Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#47785 - [librsvg] CVE-2015-7557, CVE-2015-7558

Attached to Project: Arch Linux
Opened by Remi Gacogne (rgacogne) - Saturday, 16 January 2016, 14:40 GMT
Last edited by Jan de Groot (JGC) - Wednesday, 03 February 2016, 13:31 GMT
Task Type Bug Report
Category Security
Status Closed
Assigned To Jan de Groot (JGC)
Jan Alexander Steffens (heftig)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Hi,

LibRSVG 2.40.13 has been released [1], fixing several issues [2][3] since 2.40.11, including two security-related ones, CVE-2015-7557 and CVE-2015-7558 fixed in 2.40.12.


[1]: https://download.gnome.org/sources/librsvg/2.40/
[2]: https://download.gnome.org/sources/librsvg/2.40/librsvg-2.40.12.news
[3]: https://download.gnome.org/sources/librsvg/2.40/librsvg-2.40.13.news
This task depends upon

Closed by  Jan de Groot (JGC)
Wednesday, 03 February 2016, 13:31 GMT
Reason for closing:  Fixed
Comment by Jan Alexander Steffens (heftig) - Saturday, 16 January 2016, 15:23 GMT

Loading...